Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 1117763002: Add gzobqq@gmail.com to AUTHORS. (Closed)

Created:
5 years, 3 months ago by gzobqq
Modified:
5 years, 3 months ago
Reviewers:
Nico
CC:
chromium-reviews, jam
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add gzobqq@gmail.com to AUTHORS. BUG=474029 Committed: https://crrev.com/eb467f661aaa26642b8e9ec9834a8a8a56ccf985 Cr-Commit-Position: refs/heads/master@{#327740}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M AUTHORS View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 10 (3 generated)
gzobqq
jam, PTAL. I authored my first CL at https://codereview.chromium.org/1061053002 . But I didn't add myself ...
5 years, 3 months ago (2015-04-29 19:39:23 UTC) #2
jam
you should send this to whoever reviewed your previous cl. any chromium committer can review ...
5 years, 3 months ago (2015-04-30 14:54:36 UTC) #3
gzobqq
On 2015/04/30 14:54:36, jam wrote: > you should send this to whoever reviewed your previous ...
5 years, 3 months ago (2015-04-30 17:03:38 UTC) #5
Nico
lgtm
5 years, 3 months ago (2015-04-30 17:39:32 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1117763002/1
5 years, 3 months ago (2015-04-30 18:03:45 UTC) #8
commit-bot: I haz the power
Committed patchset #1 (id:1)
5 years, 3 months ago (2015-04-30 18:12:07 UTC) #9
commit-bot: I haz the power
5 years, 3 months ago (2015-04-30 18:13:01 UTC) #10
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/eb467f661aaa26642b8e9ec9834a8a8a56ccf985
Cr-Commit-Position: refs/heads/master@{#327740}

Powered by Google App Engine
This is Rietveld 408576698